COORDINATETRANSLATE(1)

NAME
coordinateTranslate - part of mauveAligner package

SYNOPSIS
coordinateTranslate <XMFA alignment> <alignment coordinate file>

DESCRIPTION
Alignment coordinate file should be structured into 2 tab-delimited columns: <block ID> <column> Output will be the nearest aligned position for each genome in the block, with 0 entries for genomes undefined in the block